@font-face {
  font-family: 'rubik-regular';
  src: url('../font/rubik-regular.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'rubik-regular';
  src: url('../font/rubik-medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

@font-face {
  font-family: 'rubik-regular';
  src: url('../font/rubik-bold.ttf') format('truetype');
  font-weight: bold;
  font-style: normal;
}

@font-face {
  font-family: 'rubik-regular';
  src: url('../font/rubik-black.ttf') format('truetype');
  font-weight: 900;
  font-style: normal;
}

html,
body {
  margin: 0;
  padding: 0;
  font-family: 'rubik-regular';
  color: #222;
}

* {
  outline: none;
  box-sizing: border-box;
  -webkit-font-smoothing: antialiased;
}

input {
  box-shadow: none;
  font-family: 'rubik-regular';
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}

input::-webkit-input-placeholder {
  color: #9D9D9D;
}

input:-ms-input-placeholder {
  color: #9D9D9D;
}

input::-moz-placeholder {
  color: #9D9D9D;
  opacity: 1;
}

input:-moz-placeholder {
  color: #9D9D9D;
  opacity: 1;
}

button {
  cursor: pointer;
  font-family: 'rubik-regular';
}

.container {
  width: 100%;
  max-width: 1472px;
  padding: 0 30px;
  margin: 0 auto;
}

h2 {
  font-weight: 500;
  font-size: 34px;
  line-height: 44px;
  margin: 0 0 30px;
}
